CLEAR ALL
INK RGB(0,255,0)
PRINT "PUMP UP THE VOLUME"
PRINT
INK RGB(255,255,255)
a$="PinkPanther30.wav"
PRINT "Playing ";CHR$(34);a$;CHR$(34);"..."
SOUND 1 LOAD "PinkPanther30.wav"
SOUND 1 PLAY
GETKEY a$
SOUND 1 STOP
